
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Jekyll v3.8.5">
    <title>Cover Template · Bootstrap</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/4.3/examples/cover/">

    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
    <!-- Custom styles for this template -->
    <link href="/static/css/cover.css" rel="stylesheet">
  </head>
  <body class="text-center">
    <div class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">
  <header class="masthead mb-auto">
    <div class="inner">
      <h3 class="masthead-brand">9 Bahías Condos</h3>
      <nav class="nav nav-masthead justify-content-center">
        <a class="nav-link active" href="/welcome">Inicio</a>
        <a class="nav-link active" href="https://www.9bahiascondos.com/">Nuestra página</a>
        <a class="nav-link" href="https://goo.gl/maps/BcP1ruj9NmHREf9H7">Ubicación</a>
        <a class="nav-link" href="https://www.9bahiascondos.com/#contact">Contacto</a>
      </nav>
    </div>
  </header>

  <main role="main" class="inner cover">
    <h1 class="cover-heading">Sistema de gestión de incidencias.</h1>
    <br>
    <p class="lead">
      <a href="/users/signin" class="btn btn-lg btn-secondary">Ingresar</a>
    </p>
  </main>

  <footer class="mastfoot mt-auto">
    <div class="inner">
            <a href="#">+ 52 958 5834419</a><br>
            <p>Boulevard Chahue – Tangolunda 103, Sector O, 70989 Bahias de Huatulco, OAX., Mexico.. <a href="https://twitter.com/mdo">sales@9bahiashuatulco.com.mx</a>.</p>
    </div>
  </footer>
</div>
</body>
</html>
